@font-face {
  font-family: 'HeyAugust';
  src: url('../fonts/HeyAugust.eot?#iefix') format('embedded-opentype'),  url('../fonts/HeyAugust.woff') format('woff'), url('../fonts/HeyAugust.ttf')  format('truetype'), url('../fonts/HeyAugust.svg#HeyAugust') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6, ul, li {
	padding: 0px
}
h2 {
	font-size: 34.5px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px
}

h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
.container-fluid.h-container {
    padding: 0 5%;
}
.header ul {
	margin: 0;
	list-style-type: none;
	position: relative;
}
.header ul li {
	display: inline-block;
	padding: 0px 10px;
}
.header ul li {
	display: inline-block;
	padding: 0px 10px;
}

.header ul li a {
	color: #030000;
	text-decoration: none;
	padding: 8px 16px;
	display: block;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
    transition:ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
}
/*.header ul li a:before {*/
/*    content: '';*/
/*    width: 0;*/
/*    height: 2px;*/
/*    background: #027704;*/
/*    display: block;*/
/*    margin: 7px auto;*/
    /* bottom: 8px; */
     /*-webkit-transition: 1s; Safari prior 6.1 */
/*  transition: 1s;*/
/*}*/
/*.header li:hover a:before {*/
/*	width:100%;*/
/*	transition:1s;*/
/*}*/
.header ul li>a:hover {
    color:#027704;
    font-weight: 600;
}
.header li:hover>a, .header li.active>a {
	color:#66e107;
}
/*.header ul li:hover {*/
/*	background: #316e05 !important;*/
/*}*/
.header ul ul {
	position: absolute;
	min-width: 250px;
	display: none;
}
.header ul ul li {
	display: block;
}
.header ul li:hover ul {
	display: block;
	background: #fff;
    border-radius: 0;
}
.header ul li i {
	color: #292929;
	float: right;
	padding-left: 20px;
}
nav div {
	color: #292929;
	font-size: 24px;
	padding: 0.6em;
	cursor: pointer;
	display: none;
}
p {
    font-size: 15px;
    line-height: 32.8px;
}
a {
	text-decoration: none;
	color: #424242;
}
p.text-left {
	padding: 15px 0px;
	margin-bottom: 0px
}
.pull-right {
	float: right
}
.margin-bottom {
	margin-bottom: 30px
}
a:hover {
	text-decoration: none
}
.button {
	border: 1px solid #555555;
	display: inline-block
}
.button a {
	font-size: 14px;
	padding: 6px 12px;
}
.button a:hover {
	color: #00b296
}
.line {
	height: 3px;
	width: 80px;
	background: #ed4237;
	display: block;
	margin: auto;
}
.clear {
	clear: both
}
.header {
	background: #fff;
}
.header-top {
	/*background: #23252f;*/
	background: #027704;
	padding: 2px 0px;
	display: block;
	overflow: hidden;
	color: #fff;
    font-size: 10.5px;
    padding: 10px 0;
}
.header-top ul, .footer-bottom ul {
	margin-bottom: 0px !important
}
.header-top span {
	margin-right: 5px
}
.header-top ul li {
	display: block;
	float: left;
	list-style: none
}
.header-top ul li a {
	font-size: 12px
}
.header-top ul li a:hover {
	background: none !important;
	color: #00b296
}
.carousel-caption h1 {
	font-size: 60px;
    font-weight: 700;
    text-align: center;
}
.carousel-caption p {
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
}
.carousel-caption p:before, .carousel-caption p:after, 
.bnr-txt p:before, .bnr-txt p:after{
    content: '';
    background: #f9bf24;
    width: 55px;
    height: 2px;
    display: inline-block;
    line-height: 32.8;
    vertical-align: middle;
    margin: 0 7px;
}
.carousel-caption p:after {
    content: '';
    background: #f9bf24;
    width: 55px;
    height: 2px;
    display: inline-block;
    line-height: 32.8;
    vertical-align: middle;
    margin-left: 7px;
}
.carousel-indicators {
	position: absolute;
	right: 0px;
	bottom: 40px;
	margin-right: 9%;
}
.carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 50%
}
.carousel-caption .button {
	background: #00b296;
	border: none;
}
.carousel-caption .button a {
	color: #fff;
	padding: 10px 20px
}
.carousel-caption {
	text-align: left;
	bottom: 180px;
}
.carousel-control-prev, .carousel-control-next {
	display: none
}
.home-package {
	text-align: center;
}
.shadow-wrap {
	-webkit-box-shadow: -1px 6px 20px 2px rgba(0,0,0,0.18);
	-moz-box-shadow: -1px 6px 20px 2px rgba(0,0,0,0.18);
	box-shadow: -1px 6px 20px 2px rgba(0,0,0,0.18);
	padding: 80px;
	position: absolute;
	position: absolute;
	top: -50px;
	background: rgba(255, 255, 255, 0.9);
}
.gr {
	background-color: #00b296 !important
}
.wrap {
	position: relative
}
.margin-top {
	margin-top: 30px
}
.activities {
	padding: 120px 0px 50px 0px
}
.activities h2 {
	text-align: center
}
.activities p {
	text-align: center
}
.activities img {
	margin-bottom: 30px;
	width: 100%;
}
.button.pull-right {
	margin-bottom: 20px
}
.gallery {
	text-align: center;
	padding: 80px 0px;
	border-top: 1px solid #959595
}
.gallery h2, .latest-news h2 {
	text-align: center;
	width: 100%
}
.gallery .col-sm-6 {
	padding: 5px
}
.gallery .col-sm-12 {
	padding-bottom: 10px
}
.latest-news {
	padding: 0px 0px 60px 0px
}
.latest-news p {
	text-align: center
}
.latest-news .button {
	border: 1px solid #00b296;
	margin-top: 20px;
	margin-bottom: 20px;
}
.date {
	display: inline-block;
	float: left;
	overflow: hidden;
	padding: 4px 16px;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
}
.date strong {
	font-size: 24px
}
.latest-news .col-sm-4 p {
	overflow: hidden;
	padding: 0px 0px 15px 15px
}
.thu img {
	width: 100%
}
.partner {
	padding: 80px 0px;
	border-top: 1px solid #959595;
}
.partner p {
	text-align: center
}
.logo-box {
	border: 1px solid #a1a1a1;
	padding: 10px;
	width: 170px;
	float: left
}
.logo-box .img-fluid {
	width: 100%
}
.partner-detail {
	padding-left: 10px;
	display: block;
	overflow: hidden
}
.partner-detail span {
	font-size: 14px;
	color: #424242
}
.partner-detail h6 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 6px;
	text-transform: uppercase
}
.partner .col-sm-6 {
	padding-bottom: 40px
}
.footer.org {
	background: #e6e8ea;
	padding: 60px 0px 0;
}

.footer .ql ul li a {
	color: #292929;
	text-decoration: none;
	padding: 8px 8px 8px 0px;
	display: block;
	float: none;
	font-size: 14px;
	font-weight: 300;
}
.footer p {
	color: #292929;
	font-size: 14px;
	font-weight: 300;
}
.footer .ql ul li a:hover {
	background: none;
}
.footer .ql ul.social-network li a:hover {
	background: #014073;
}
.footer .ql ul li {
	display: block;
}
.social-network li {
	padding-right: 10px;
}

.footer span {
	color: #014073;
	font-weight: 500;
}
.signup {
	background: #00b296;
	display: inline-block;
	float: right;
	margin-top: 10px
}
.signup a {
	color: #fff;
	font-size: 14px;
	padding: 6px 24px
}
.form-control {
	border: 1px solid #959595;
	border-radius: 0px
}
.footer-bottom {
	background: #d5d9dd;
	padding: 11px 0px
}
.footer-bottom span {
	font-size: 13px
}
.footer-bottom li {
	float: left;
	display: block
}
.footer-bottom li a {
	font-size: 13px;
	color: #868686
}
.footer-bottom ul li a:hover, .footer-bottom ul li:hover {
	background: none !important
}


.ql {
}
ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 2px;
	display: block;
	float: left
}
/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
	background-color: #BD3518;
}
.social-network a.icoVimeo:hover {
	background-color: #0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color: #fff;
}
a.socialIcon:hover, .socialHoverClass {
	color: #44BCDD;
}
.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	/* -webkit-border-radius: 50%; */
    /* border-radius: 50%; */
	text-align: center;
	width: 30px;
	height: 30px;
	font-size: 15px;
	background: #404040;
}
.social-circle li i {
	margin: 0;
	line-height: 20px;
	text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
/*innerpages*/

.breadcrumb {
	background: #fff;
	font-size: 14px;
	padding: 0.75rem 5px;
	margin: 10px 0px !important
}
.breadcrumb-item + .breadcrumb-item::before {
	padding-top: 5px;
}
.breadcrumb li a {
	color: #00b296
}
.mb-0>a {
	display: block;
	position: relative
}
.mb-0>a:after {
	content: "\f078";
	font-family: 'FontAwesome';
	position: absolute;
	right: 0
}
.mb-0>a[aria-expanded="true"]:after {
	content: "\f077"
}
.accordion-theme .card {
	border: 0px solid rgba(0,0,0,0.125);
	border-radius: 0rem;
	background: #f8f9fa
}
.accordion-theme .card-header {
	background-color: #00b296;
	border-radius: 0
}
.accordion-theme .card-header:hover {
	background-color: #2c3d50
}
.accordion-theme .card-header a {
	color: #fff;
	text-decoration: none
}
.s-list {
	position: relative;
	margin-bottom: 6rem;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out
}
.s-list:hover {
	opacity: 0.9
}
.s-list:hover p {
	display: block
}
.s-list a {
	color: #2c3d50;
	text-decoration: none
}
.s-list p {
	margin-top: 15px;
	display: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out
}
.s-list .title {
	border: 1px solid #ccc;
	border-top: 0;
	padding: 1rem;
	position: absolute;
	width: 100%;
	bottom: -62px;
	background: #fff
}
.s-list-details .title-details {
	border-top: 0;
	background: #fff
}
.list-sidebar li a {
	position: relative;
	color: #2c3d50;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	padding: 1rem 1rem 1rem 1.5rem;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out
}
.list-sidebar li a:hover {
	color: #fff;
	border-bottom: 1px solid #00b296;
	padding: 1rem 1rem 1rem 2rem
}
.list-sidebar .active {
	background: #00b296;
	color: #fff
}
.list-sidebar li a:hover:after {
	left: 1rem
}
.list-sidebar li a:after {
	position: absolute;
	left: 0;
	top: 20px;
	vertical-align: middle;
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #ccc;
	content: "";
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out
}
.service-quickform .form-control {
	border-radius: 30px;
	font-size: 14px;
	background: #2c3d50;
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase
}
.service-quickform .form-control:hover {
	background: #00b296
}
.service-quickform a.btn-theme {
	background: #00b296;
	padding: 12px;
	display: block;
	color: #fff;
	border-radius: 30px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out
}
.service-quickform a.btn-theme:hover {
	background: #2c3d50
}
.blog-list a {
	color: #2c3d50;
	text-decoration: none
}
.blog-catogories ul li {
	margin: 12px 0
}
.blog-catogories ul li a {
	color: #2c3d50
}
.blog-catogories ul li a i {
	font-weight: bolder
}
.blog-catogories ul li a:hover {
	background: #00b296
}
.recentpost-list {
	color: #2c3d50;
	display: block
}
.recentpost-list:hover {
	color: #00b296
}
.tags-list a {
	display: inline-block;
	text-align: center;
	padding: 7px 15px;
	border: 1px solid #ccc;
	color: #2c3d50;
	margin: 5px
}
.share-post {
	margin: 20px 0
}
.share-post a {
	color: #2c3d50;
	display: inline-block;
	margin: 0 7px
}
.share-post a:hover {
	color: #00b296
}
.btn-outline-reply {
	color: #2c3d50;
	display: inline-block;
	text-align: center;
	padding: 7px 25px;
	border: 1px solid #ccc
}
.blog p {
	color: #2c3d50;
	text-align: justify
}
.blog .posts {
	display: inline-block
}
.blog .posts h4 {
	font-size: 25px;
	font-weight: 600;
	margin-top: 15px
}
.blog .posts .post-img-holder {
	position: relative;
	overflow: hidden
}
.blog .posts .post-date {
	font-weight: 600;
	background-color: #00b296;
	display: inline-block;
	text-align: center;
	color: #fff;
	padding: 5px 20px;
	line-height: 25px;
	z-index: 1
}
.blog .posts .post-img-holder .post-date .date {
	font-size: 25px;
	font-weight: 600
}
.blog .posts .post-img-holder .post-date .month {
	text-transform: capitalize
}
.blog .posts .post-info {
	padding: 15px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc
}
.blog .posts .post-info span {
	color: #2c3d50
}
.blog .posts .post-info .user i {
	color: #00b296
}
.blog .posts .post-info .comments {
	margin-right: 35px
}
.blog .posts .post-info .comments i {
	color: #00b296
}
.blog .posts:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%)
}
.blog .posts:hover h4 {
	color: #00b296
}
.blog-form .form-control {
	border-radius: 0
}
.page-item.active .page-link {
	background-color: #00b296;
	border-color: #00b296
}
.page-link {
	color: #00b296
}
.bg-theme {
	background: #00b296;
	color: #fff
}
.bg-theme p {
	color: #fff
}
.banner-wrap {
	background: #00b296
}
section h2 {
	font-size: 30px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
section p {
	padding: 10px 0px;
	margin-bottom: 0px
}
.form-hm .btn-theme:hover {
	background: #04e4c1;
}
.form-hm .btn-theme {
	background: #00b296;
	color: #fff;
	font-weight: bold;
	border-radius: 0;
	padding: 10px 30px;
	font-size: 14px;
}
#accordion h5 {
	font-size: 18px;
	padding: 3px 0px
}

.breadcrumb a {
	display: inline-block !important
}
.blog-list .date {
	position: absolute;
    right: 0;
    bottom: 0;
    background: #027704;
    border: 0;
    color: #fff;
    z-index: 9999;
}
.blog-list h5 {
	text-transform: uppercase;
	padding: 15px 0px 0px 0px;
}
.blog-list.latest-news {
	padding: 20px 0px !important
}
.certification .logo-box {
	float: none;
	width: auto
}
.certificate-name h6 {
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0px
}
.demo-gallery > ul {
	margin-bottom: 0;
	padding-left: 15px;
}
.demo-gallery > ul > li {
	margin-bottom: 15px;
	width: 31.7%;
	display: inline-block;
	margin-right: 15px;
	list-style: outside none none;
}
.demo-gallery > ul > li a {
	border: 3px solid #FFF;
	border-radius: 3px;/* display: block; *//* overflow: hidden; */
  /* position: relative; */
  /* float: left; */
}
.demo-gallery > ul > li a > img {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	height: 100%;
	width: 100%;
}
.demo-gallery > ul > li a:hover > img {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
	opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.1);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: background-color 0.15s ease 0s;
	-o-transition: background-color 0.15s ease 0s;
	transition: background-color 0.15s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	height: 100%;
	width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
	opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.1);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: background-color 0.15s ease 0s;
	-o-transition: background-color 0.15s ease 0s;
	transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
	height: 48px;
	margin-left: -24px;
	margin-top: -24px;
	opacity: 0.8;
	width: 48px;
}
.demo-gallery.dark > ul > li a {
	border: 3px solid #04070a;
}
.gallery-pg {
	padding: 70px 0 0 0;
}
.title-details h3 {
	text-transform: capitalize !important
}
.contact-list h4 {
	font-size: 14px;
	font-weight: 500;
}
.carousel-inner img {
	width: 100%
}
.listing {
	margin-left: 20px
}
.listing li{padding: 6px 0px;font-size: 15px;}
.listing ul {
	margin-left: 18px
}
.title-details h6 {
	font-size: 16px;
	padding: 15px;
	background: #e2e2e2;
}
.text-left em {
	padding-top: 10px;
	padding-right: 5px;
	display: inline-block;
	color: #ed4237
}
.b-left {
	padding-left: 20px;
	border-left: 10px solid #03b397;
	margin-bottom: 20px
}
i.fa {
    margin-right: 10px;
}
ul.social-network.social-circle li a {
    border-radius: 3px;
    width: 15px;
    height: 15px;
    padding: 0;
    text-align: center;
    background: #014073;
    text-align: center;
    display:flex;
    justify-content: center;
}
ul.social-network.social-circle li a i {
    font-size: 10px;
    line-height: 15px;
}
.footer .form-group {
    display: flex;
}
.footer-bottom p{
	text-align: center;
	margin: 0 auto;
	color: #7c8288;
	font-size: 13px;
}
.footer span {
	color: #014073;
}
.phone-num.foot {
    font-size: 13px;
    }
.phone-num {
    font-size: 14px;
    line-height: 32.8px;
    font-weight: 300;
}
.r-border {
    border-right: 1px solid #d4d4d5;
    margin-right: 11%;
    min-height: 283px;
}
.div-flex {
    display: inline-flex;
    justify-content: stretch;
    align-items: center;
    /* text-align: center; */
}
.div-inn {
    text-align: left;
    margin-left: 15px;
}
.div-inn h6 {
   margin:0;
   color: #3e8514;
   font-weight: 400;
}
.div-inn h3 {
    margin: 0;
    font-weight: 800;
}
.div-shadow {
	text-align: center;
    padding: 30px 0;
	-webkit-box-shadow: 0px 0px 14px 1px #d3d3d3;
	-moz-box-shadow: 0px 0px 14px 1px #d3d3d3;
	box-shadow: 0px 0px 14px 1px #d3d3d3;
    min-height: 108.5px;
    transition-duration: 0.5s;
}
.call-us {
	padding: 60px 0;
}
.call-us h2 {
	line-height: 42px;
	padding-bottom: 30px;
}
.call-us a {
    font-size: 16px;
    padding: 10px 43px;
    background: #3e8514;
    color: #fff;
    display: inline-block;
    border-radius: 15px;
}
.testimonial h1 {
	font-family: 'HeyAugust';
    font-size: 39px;
    width: 172px;
    line-height: 67px;
    margin: 0 auto;
    position: relative;
}
.testimonial h1:before {
	content: '';
	background: url(../img/hd-bg.png);
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	left: 9px;
    top: 3px;
    z-index: -1;
}
.testimonial h2 {
	font-weight: 800;
    margin-top: -21px;
}
.test-bg {
    height: 570px;
    background: url(../img/test-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 8% 0;
}
.owl-carousel .owl-item img {
    display: block;
    width: initial;
    margin: 0 auto;
}
.item-div {
    width: 42%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}
.item-div p {
    font-size: 14px;
    font-weight: 300;
    padding: 6.5% 0;
    margin: 0;
}
.item-div h5 {
    font-weight: 500;
}
.item-div span {
	font-weight: 100;
    font-size: 12px;
}
.owl-nav img {
    padding: 12px 10px;
    border: 1px solid #fff;
    border-radius: 50%;

}
button.owl-prev {
    position: absolute;
    top: 40%;
    left: 7%;
}
button.owl-next {
	position: absolute;
    top: 40%;
    right: 7%;
}
.gallery-block.grid-gallery{
  padding-bottom: 20px;
  padding-top: 30px;
}

.gallery-block.grid-gallery .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block.grid-gallery .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover{
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img{
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

/*.gallery-block.grid-gallery .item{
  margin-bottom: 20px;
}*/
.on-hvr {
    position: absolute;
    bottom: 24px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #ffff;
    text-align: center;
    width: 100%;
}
.on-hvr a{
    text-align: center;
    padding: 8px 18px;
    background: #fff;
    color: #000;
    font-size: 13px;
    display: none;
    border-radius: 20px;
}
.item:hover .on-hvr {
	bottom:30%;
	transition:1s;
}
.item:hover .on-hvr a {
	display: inline-block;
}
.item:hover .on-hvr h4 {
	color: #fde649;
}
.item.scale-on-hover {
    transition: 1s;
    position: relative;
    z-index: 9999999;
}
.item.scale-on-hover:hover {
    width: 125%;
    z-index: 99999999;
    transition: 1s;
}
.bnr-bg {
    height: 310px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color:#fff;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.center-p {
    width: 70%;
    margin: 0 auto;
}
.bnr-c-txt {
    padding:80px 0;
}
.contact-info h3 {
    text-align: center;
    font-size: 27.5px;
    font-weight: 700;
    padding: 0 20px 23px;
    display: table;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 35px;
}

.form-bg {
    background:#efefef;
}
input.form-class {
    height:39px;
}
input.form-class, textarea{
    width: 100%;
     margin-bottom: 20px;
     border:none;
     border-radius: 3px;
}
label {
    font-size: 15px;
    color: #616161;
}
.form {
    padding: 57px 85px;
    margin-top: 20px;
}
.form input.btn {
    width: 100%;
    background: #3e8514;
    margin-top: 20px;
    border-radius:3px;
    color:#fff;
}
.form input.btn:hover {
    color:#000;
}
.main-img {
    position:relative;
    height: 400px;
}
.main-img .first-img{
    position:absolute;
    bottom:0;
    left:0;
}
.main-img .sec-img{
    position:absolute;
    top:0;
    right:0;
    z-index: 999;
}
.about-first {
    padding: 70px 0 35px;
}
.testimonial .about-first h1 {
    margin: 0;
}
.testimonial .about-first h1:before {
    left: 0;
}
.left-mr-div {
    padding-left: 15%;
}
.serve {
    list-style:none;
}
.serve li {
    width: 46%;
    float: left;
    line-height: 20px;
    font-size: 15px;
    margin-bottom: 15px;
    min-height: 55px;
    position:relative;
    padding-left: 45px;
    display:flex;
    align-items: center;
    color: #7e7e7e;
    border: 1px solid #e5e5e5;
}
.serve li:nth-child(odd) {
    margin-right:4%;
}
.serve li:nth-child(even) {
    margin-left:4%;
}
.serve li:before {
    content: '';
    height: 22px;
    width: 22px;
    background: url(../img/tick.png);
    position: absolute;
    justify-content: center;
    align-items: center;
    left: 10px;
}
.mis-vis h3 {
    font-size: 27px;
    font-weight: 800;
}
.div-shadow:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
     transform: translateY(-5px); 
    transition-duration: 0.5s;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-toggler  {
    position: absolute;
    right: 0;
    top: 0;
}
.hd-padding {
    padding: 30px 0 35px 0;
}
.abt-hd {
    padding: 50px 0 30px;
}
.about-first .testimonial h1 {
    margin: 0;
}
.about-first .testimonial h1:before {
    left: 0;
}
.map-head {
    padding: 20px 0 15px;
}
.south .nav-pills .nav-link.active, .nav-pills .show>.nav-link, .south .nav-pills .nav-link:hover {
    color: #66e107;
    background: none; 
}
.south .nav-pills .nav-link {
    border-radius: 0;
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
    font-size: 15px;
    font-weight: 500;
    color: unset;
      transition:ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
}
.gutter-c.row {
    margin-right: -27px;
    margin-left: -27px;
  }
  .gutter-c > [class^="col-"], .gutter-c > [class^=" col-"] {
    padding-right: 27px;
    padding-left: 27px;
  }
  .gutter-c2.row {
    margin-right: -17px;
    margin-left: -17px;
  }
  .gutter-c2 > [class^="col-"], .gutter-c2 > [class^=" col-"] {
    padding-right: 17px;
    padding-left: 17px;
  }
  .tab-content p {
      font-size:14px;
      line-height:26px;
  }
   a.view-dt  {
    float: right;
    font-size: 13px;
    padding: 10px 25px;
    background: #3e8514;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    margin-top: 10px;
}
.speciality h3 {
    font-weight:700;
}
.speciality h3:before {
    margin-right: 20px;
    content: '';
    background: #448611;
    width: 10px;
    height: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: safe;
    border-radius: 50%;
}
.speciality h4 {
    font-weight: 700;
    color: #448611;
}
.speciality li {
    list-style-position: outside;
    list-style: circle;
    width:48%;
    float:left;
    margin-left: 20px;
}
.push-l {
    padding-left:30px;
}
.inner-page-bnr h1 {
    font-size: 2.5rem;
    font-weight: 700;
    font-size: 60px;
    text-transform: uppercase;
}
.package-s p {
    font-size: 14px;
    line-height: 26px;
}
.package-s h6:before {
    content: '';
    background: #448611;
    border-radius: 50%;
    display: inline-block;
    width: 7px;
    height: 7px;
    margin-right: 10px;
}
.package-s h4 {
    font-weight: 600;
    padding-top: 40px;
}
.full-a{
font-size: 18px;
    padding: 20px 43px;
    background: #e9b12e;
    color: #222222;
    display: inline-block;
    border-radius: 15px;
    width: 100%;
    text-align: center;
    font-weight: 500;
    margin-top: 100px;
}
.form-btn {
    font-size: 16px;
    padding: 11px 43px;
    background: #e9b12e;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    width: 100%;
    text-align: center;
    font-weight: 500;
    margin-top: 0;
    border: none;
}
.radio-lbl {
    padding-left: 15px;
}
.form-control {
    font-size: 14px;
}
    input[type='radio']:checked:after {
        width: 10px;
        height: 10px;
        border-radius: 15px;
        top: -6px;
        left: 1px;
        position: relative;
        background-color: #00a651;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }
    input[type='radio']:after {
    width: 10px;
        height: 10px;
        border-radius: 15px;
        top: -6px;
        left: 1px;
        position: relative;
        background-color: #fff;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }
.package-bnr {
    padding-top: 70px;
}
.package-bnr h3 {
    font-size:28px;
    font-weight:600;
    margin-bottom: 15px;
}
.package-bnr h5 {
    font-size:18px;
    font-weight:500;
    color: #b2b2b2;
    margin-bottom:45px;
}
.cabs ul li {
    list-style: none;
    font-size: 14px;
    font-weight: 300;
    line-height: 35px;
    display: flex;
    align-items: flex-start;
}
.cabs.t-tips  ul li:before {
    background: url(../img/pink.jpg);  
}
.cabs ul li:before {
    content: '';
    width: 8px;
    height: 11px;
    background: url(../img/green.jpg);
    background-repeat: no-repeat;
    display: inline-flex;
    align-items: end;
    margin-top: 10px;
    margin-right: 20px;
}
.cabs h3 {
        font-weight: 700;
    padding: 40px 0 10px;
}
.cabs a.full-a {
    margin-top: 35px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu  {
    position:relative;

}
.dropdown-submenu  .dropdown-menu {
    position:absolute;
    left:100%;
    top:0;
    display:none !important;
}
.dropdown-submenu:first-child  .dropdown-menu {
    top:-9px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block !important;
}
.north h6 {
    font-size: 15px;
    font-weight: 600;
    padding: 20px 0;
    text-align: center;
    min-height: 74px;
}
.north h6 span{
    font-weight: 400;
    color:#888585;
}
a.a-small {
    font-size: 11px;
    font-weight: 500;
    padding: 7px 10%;
    background: #e7b40b;
    text-align: center;
    border-radius: 5px;
    color:#fff;
}
a.a-small.dark {
    background: #000;
}
.indian td, .kerala td {
    width: 15%;
}
.indian th, .indian thead {
    background:#e9b12e;
    color:#fff;
    border: none;
}
.kerala th {
    background:#29860d;
    color:#fff;
}
.emergency .kerala h4, .emergency .indian h4 {
    font-size: 20px;
    margin: 0;
    line-height: 45px;
    padding:0;
    color:#fff;
}
 .emergency .tariff h4 {
    font-size: 16px;
    margin: 0;
    padding:0;
    color:#fff;
}
.table.kerala thead th, .table.india thead th {
    vertical-align: bottom;
    border: none;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #707070;
}
.tariff thead tr {
    background: #3fb1f2;
    border: 1px solid #fff;
}
.emergency h3:first-child {
    color:#3c7615;
}
.emergency h3 {
    font-size:28px;
    font-weight:600;
    padding: 80px 0 10px;
    padding: 50px 0 10px;
}
.emergency h4 {
    font-size:18px;
    font-weight:600;
    color:#b9b9ba;
    padding-bottom: 40px;
}
.table-bordered td {
    font-size: 14px;
    font-weight: 500;
}
.kerala .table-bordered thead th, .india .table-bordered thead th {
    border: none;
}
.vehicle col p:first-of-type {
    padding-bottom:0;
}
.vehicle p {
    font-weight: 500;
    padding: 5px 0;
}
.vehicle p span {
    color: #646464;
    font-weight: 400;
}
.vehicle h5 {
    color: #e66610;
}
.north img {
    width: 100%;
}
a.view-dt.enquiry {
    padding: 5px 30px;
    margin: 0 auto;
    float: none;
}
.radio-bordr {
    padding: 6px 0px;
    border: 1px solid #959595;
    margin: 15px 0px;
}
.staff, .research, .others {
	display: none;
}
span.wpcf7-list-item-label {
    color: #616161;
}
.subdiv a:hover{
	color: #3e8514;
}

.subdiv {
    position: absolute;
    width: 100%;
    top: 0;
    padding: 30px 20px 0 60px;
    background: #ffff;
    display: none;
        transition:ease 0.5s;
}
.div-shadow:hover .subdiv {
    display: block;
}
.modal-dialog.veh {
    max-width: 80% !important;
}
#vehicle span.wpcf7-list-item {
    width: 28%;
}
select#tariff-sorting {
    padding: 5px;
}
#selectVehicle .modal-content {
	width:70%;
	margin: 0 auto;
}
.carousel-control {
position: absolute;
top: 50%; /* pushes the icon in the middle of the height */
z-index: 5;
display: inline-block;
}
.right.carousel-control {
    float: right;
    right: 9%;
}
.r-border p {
    display: flex;
}
a.white {
	color:#fff;
}
a.form-a {
    color: #fff;
    float: right;
    font-weight: 600;
    margin: 0;
    background: #3e8514;
    padding: 10px 20px;
    margin: 10px 0;
	border-radius: 15px;
}
@media(max-width: 1024px) {
    .carousel-caption {
    bottom: 80px;
}
.header ul li {
    padding: 0px 5px;
}
.header ul li a {
    padding: 8px 8px;
}
.header {
/*    background: #030000;*/
    padding: 20px 0;
}
.serve li {
    min-height:70px;
}
}
@media(max-width: 1024px) {
.floting_R {
		top: 27% !important;
	}	
}
@media(max-width: 920px) {
	.collapse.show {
    display: block;
    position: absolute;
    top: 55px;
    z-index: 9999;
    width: 100%;
    background: #fff;
}
    .div-inn h6 {
    font-size: 14px;
    }
    .div-inn h3 {
    font-size: 18px;
    }
    .social-network li {
    padding-right: 7px;
}
.serve li {
    min-height: 82px;
}
.carousel-caption {
    text-align: left;
    bottom: 0;
}
.header ul li {
    display: block;
}
.cabs ul li {
    display: block;
}
.cabs ul li:before {
    align-items: flex-end;
}
.form {
    padding: 30px 0;
}
.dropdown-submenu .dropdown-menu {
    display: contents !important;
}
.center-p {
    width: 95%;
}
input[type='radio']:checked:after, input[type='radio']:after {
    display: none;
    }
	.floting_R {
		top: 23% !important;
	}
}
@media(max-width: 767px) {
	.collapse.show {
    display: block;
    position: absolute;
    top: 55px;
    z-index: 9999;
    width: 100%;
    background: #fff;
}
    .hd-padding {
    padding: 0;
}
    .abt-hd {
    padding: 10px 0;
}
    .about-first .testimonial h1 {
    margin: 0 auto;
}
    .about-first {
    padding: 0;
}
    .testimonial .about-first h1 {
    margin: 0 auto;
}
.testimonial h2 {
    text-align:center;
}
.header-top {
        display: none;
    }
.carousel-caption {
	bottom: 40px;
	font-size: 40px;
}
.carousel-caption h1 {
	font-size: 30px;
}
.who-we-are {
	min-height: 550px;
}
.r-border {
    border-right: 0;
    margin-right: 0;
}
.item-div {
    width: 100%;
    padding: 0 10px;
}
.footer-bottom p {
    line-height: 22px;
}
.testimonial h1 {
    margin: 0 auto;
}
.testimonial h1:before {
    left: 0;
}
.item.scale-on-hover {
    margin-bottom: 10px;
}
.item.scale-on-hover img {
    width:100%;
}
.test-bg {
    padding: 17% 0;
}
.serve li {
    width: 100%;
    float: none;
}
.serve li:nth-child(even) {
    margin-left: 0;
}
.serve {
    padding: 0 10px;
}
form.form {
    padding: 57px 10px;
    margin-top: 20px;
}
.left-mr-div {
    padding-left: 0;
}
.bnr-c-txt {
    padding: 30px 0;
}
.contact-info h3 {
    padding: 0;
    display: block;
    margin: 0 auto;
    border-bottom: 0;
    margin-bottom: 10px;
}
p.center-p {
    width: 100%;
}
.header ul li {
    display: block;
}
.floting_L {
    top: 37%;
	}
}

@media(max-width: 414px) {
	.floting_R {
		top: 5% !important;
	}
	.floting_L {
    top: 37% !important;
	}
    .header-top {
        display: none;
    }
    .header ul ul {
	    min-width: 0;
	}
	.header .inner-menu a {
		font-size:10px;
		padding: 3px 13px 3px 16px;
	}
    .collapse.show {
    display: block;
    position: absolute;
    top: 55px;
    z-index: 9999;
    width: 100%;
    background: #fff;
}
.carousel-caption {
	bottom: 0px;
	padding: 0px
}
.carousel-caption h1 {
	font-size: 17px;
}
.carousel-caption p {
	font-size: 11px;
	line-height: 14px
}
.header-top ul li a {
	font-size: 11px;
}
.carousel-indicators {
	bottom: 5px !important;
}
.carousel-caption .button {
	display: none
}
.r-border {
    border-right: 0;
    margin-right: 0;
}
.item-div {
    width: 100%;
    padding: 0 10px;
}
.footer-bottom p {
    line-height: 22px;
}
.testimonial h1 {
    margin: 0 auto;
}
.testimonial h1:before {
    left: 0;
}
.shadow-wrap {
	position: initial;
	padding: 40px
}
.activities, .gallery, .partner {
	padding: 50px 0px
}
h2 {
	padding-bottom: 10px;
	font-size: 30px
}
p.text-left {
	padding-top: 0px
}
.footer h6 {
	margin-top: 10px
}
.footer-bottom li a {
	padding-left: 0px
}
.footer-bottom ul {
	float: none
}
.item.scale-on-hover {
    margin-bottom: 10px;
}
.item.scale-on-hover img {
    width:100%;
}
.test-bg {
    padding: 27% 0;
}
.serve li {
    width: 100%;
    float: none;
}
.serve li:nth-child(even) {
    margin-left: 0;
}
.serve {
    padding: 0 10px;
}
form.form {
    padding: 57px 10px;
}
.left-mr-div {
    padding-left: 0;
}
.bnr-c-txt {
    padding: 30px 0;
}
.contact-info h3 {
    padding: 0;
    display: block;
    margin: 0 auto;
    border-bottom: 0;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
.carousel-caption {
	bottom: 65px;
}
.carousel-caption h1 {
	font-size: 25px;
}
.latest-news .col-sm-4 p {
	display: inline-table;
}
}
@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover{
    transform: scale(1.1);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}